# Close

Defines styles for a close button that can be combined with different components.

## Usage

To apply this component, add the `.uk-close` class to an `<a>` or `<button>` element.

### Example

### Markup

    <a href="" class="uk-close"></a>

## Style modifier

Add the `.uk-close-alt` class to apply an alternative styling to the close button.

### Example

### Markup

    <a href="" class="uk-close uk-close-alt"></a>

## Close in alerts

This is an example of how this component is used with an alert box from the Alert component.

### Example

This is a alert using an a element as close button.

## Close in modals

This is an example of how this component is used with the Modal component.

### Example